# Generated by Django 4.2.7 on 2023-11-18 05:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuarios',
            name='Numero',
            field=models.AutoField(editable=False, primary_key=True, serialize=False, unique=True),
        ),
    ]
